LaTeX2rtf Remote Buffer Overflow Vulnerability

Bugtraq ID: 11233
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 21 2004 12:00AM
Updated: Sep 21 2004 12:00AM
Credit: D. J. Bernstein <djb@cr.yp.to> disclosed this vulnerability.
Vulnerable: LaTeX2rtf LaTeX2rtf 1.9.15
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus